petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMForestGetCellSF

After the setup phase, get the PetscSF for overlapping cells between processes

### Synopsis

    #include "petscdmforest.h"
    #include "petscdm.h"
    PetscErrorCode DMForestGetCellSF(DM dm, PetscSF *cellSF)

Not collective

### Input Parameter

dm -the forest

### Output Parameter

cellSF -the PetscSF

### See Also

DMForestGetCellChart()

Level:intermediate
Location:src/dm/impls/forest/forest.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages